<?xml version="1.0" encoding="utf-8"?>
<source-files>
    <file name='anything-else-form.xml' size='802'/>
    <file name='anything-else-view.xml' size='1728'/>
    <file name='enter-pin-action.xsl' size='911'/>
    <file name='enter-pin-form.xml' size='849'/>
    <file name='enter-pin-view.xml' size='1681'/>
    <file name='low-balance-form.xml' size='795'/>
    <file name='low-balance-view.xml' size='1522'/>
    <file name='page-flow.xml' size='2421'/>
    <file name='see-you-again-view.xml' size='1181'/>
    <file name='view-account-action.xpl' size='2434'/>
    <file name='view-account-form.xml' size='795'/>
    <file name='view-account-get-balance.xpl' size='1931'/>
    <file name='view-account-view.xsl' size='1607'/>
</source-files>
        